/*     1721663 : 타이틀 텍스트 + 링크      */
.title__1721663__ {position:relative;font-size:0}
.title__1721663__ p {font-family: 'GmarketSansMedium';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__1721663__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__1721663__.style_top p {padding-top:10px}
.title__1721663__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1721663__.style_right p {padding-right:14px}
.title__1721663__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1721663__.style_bottom p {padding-bottom:12px}
.title__1721663__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__1721663__.style_left p {padding-left:14px}
.title__1721663__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1721663__.style_circle1 p {padding-left:18px}
.title__1721663__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1721663__.style_circle2 p {padding-left:18px}
.title__1721663__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

.title__1721663__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__1721663__ a:hover {color:#e66d1e}
.title__1721663__.style_top a {top:10px}
.title__1721663__.style_bottom a {bottom:12px}

.title__1721663__ a.cross {width:20px;text-indent:-9999px}
.title__1721663__ a.cross:before,
.title__1721663__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__1721663__ a.cross:before {width:2px;height:12px}
.title__1721663__ a.cross:after {width:12px;height:2px}
.title__1721663__ a.cross:hover:before,
.title__1721663__ a.cross:hover:after {background:#e66d1e}

@media all and (min-width:1024px){
	.title__1721663__ p {font-size:24px}
	.title__1721663__.style_top p:before {width:24px}
	.title__1721663__.style_right p:before {height:24px}
	.title__1721663__.style_bottom p:before {width:24px}
	.title__1721663__.style_left p:before {height:24px}

	.title__1721663__ a {height:24px}
	.title__1721663__ a.cross {width:24px}
}

/*     1721503 : 최근 게시글 - 목록형      */
.pm-board_list__1721503__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__1721503__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__1721503__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__1721503__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__1721503__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__1721503__ .comment {font-weight:normal;color:#888}
.pm-board_list__1721503__ .new_icon {margin-left:5px}
.pm-board_list__1721503__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__1721503__.date_show ul li a {padding-right:80px}
.pm-board_list__1721503__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__1721503__ ul li a {line-height:45px}
}

/*     1721673 : 타이틀 텍스트 + 링크      */
.title__1721673__ {position:relative;font-size:0}
.title__1721673__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__1721673__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__1721673__.style_top p {padding-top:10px}
.title__1721673__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1721673__.style_right p {padding-right:14px}
.title__1721673__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1721673__.style_bottom p {padding-bottom:12px}
.title__1721673__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__1721673__.style_left p {padding-left:14px}
.title__1721673__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1721673__.style_circle1 p {padding-left:18px}
.title__1721673__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1721673__.style_circle2 p {padding-left:18px}
.title__1721673__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

.title__1721673__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__1721673__ a:hover {color:#e66d1e}
.title__1721673__.style_top a {top:10px}
.title__1721673__.style_bottom a {bottom:12px}

.title__1721673__ a.cross {width:20px;text-indent:-9999px}
.title__1721673__ a.cross:before,
.title__1721673__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__1721673__ a.cross:before {width:2px;height:12px}
.title__1721673__ a.cross:after {width:12px;height:2px}
.title__1721673__ a.cross:hover:before,
.title__1721673__ a.cross:hover:after {background:#e66d1e}

@media all and (min-width:1024px){
	.title__1721673__ p {font-size:24px}
	.title__1721673__.style_top p:before {width:24px}
	.title__1721673__.style_right p:before {height:24px}
	.title__1721673__.style_bottom p:before {width:24px}
	.title__1721673__.style_left p:before {height:24px}

	.title__1721673__ a {height:24px}
	.title__1721673__ a.cross {width:24px}
}

/*     1721693 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1721693__ .inline_block__1721693__ {display:inline-block;vertical-align:top}
.text_wrap__1721693__ .inline_block__1721693__ .inner__1721693__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1721693__ .inline_block__1721693__ .inner__1721693__ .icon__1721693__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top}
.text_wrap__1721693__ .inline_block__1721693__ .inner__1721693__ .icon__1721693__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__1721693__ .inline_block__1721693__ .inner__1721693__ .text__1721693__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__1721693__.s_size_75 .inline_block__1721693__ .inner__1721693__ .icon__1721693__ {padding-right:.5em;font-size:.75em}
.text_wrap__1721693__.s_size_100 .inline_block__1721693__ .inner__1721693__ .icon__1721693__ {padding-right:.5em;font-size:1em}
.text_wrap__1721693__.s_size_150 .inline_block__1721693__ .inner__1721693__ .icon__1721693__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1721693__.s_size_200 .inline_block__1721693__ .inner__1721693__ .icon__1721693__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1721693__.s_size_250 .inline_block__1721693__ .inner__1721693__ .icon__1721693__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1721693__ .inline_block__1721693__ .inner__1721693__ {font-size:15px}
}

/*     1721703 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1721703__ .inline_block__1721703__ {display:inline-block;vertical-align:top}
.text_wrap__1721703__ .inline_block__1721703__ .inner__1721703__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1721703__ .inline_block__1721703__ .inner__1721703__ .icon__1721703__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top}
.text_wrap__1721703__ .inline_block__1721703__ .inner__1721703__ .icon__1721703__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__1721703__ .inline_block__1721703__ .inner__1721703__ .text__1721703__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__1721703__.s_size_75 .inline_block__1721703__ .inner__1721703__ .icon__1721703__ {padding-right:.5em;font-size:.75em}
.text_wrap__1721703__.s_size_100 .inline_block__1721703__ .inner__1721703__ .icon__1721703__ {padding-right:.5em;font-size:1em}
.text_wrap__1721703__.s_size_150 .inline_block__1721703__ .inner__1721703__ .icon__1721703__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1721703__.s_size_200 .inline_block__1721703__ .inner__1721703__ .icon__1721703__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1721703__.s_size_250 .inline_block__1721703__ .inner__1721703__ .icon__1721703__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1721703__ .inline_block__1721703__ .inner__1721703__ {font-size:15px}
}

/*     1721553 : 타이틀 텍스트      */
.title__1721553__ {font-size:0}
.title__1721553__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#e66d1e;letter-spacing:-1px;line-height:1.4em;
}
.title__1721553__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1721553__.style_top p {padding-top:10px}
.title__1721553__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1721553__.style_right p {padding-right:14px}
.title__1721553__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1721553__.style_bottom p {padding-bottom:12px}
.title__1721553__.style_bottom p:before {left:0;bottom:0;width:24px;height:4px}

.title__1721553__.style_left p {padding-left:14px}
.title__1721553__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1721553__.style_circle1 p {padding-left:18px}
.title__1721553__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1721553__.style_circle2 p {padding-left:18px}
.title__1721553__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

/*     1721563 : 장문 텍스트      */
.textarea__1721563__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;
}

